Subject: Ticket Assigned - Update
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 23:03:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9422374025 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000019898480     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 AM, 30th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           02:43 AM, 30th Mar                     Hi                    Hi           02:43 AM, 30th Mar                     Hi                    I have items to return but how can I return the items if the I order status still shows processing           02:44 AM, 30th Mar                     Hi                    I already received my order           02:44 AM, 30th Mar                     Hi                    9422374025This is the order number           02:45 AM, 30th Mar                     Hi                    Hi           02:45 AM, 30th Mar                   Mohammed                   Could you share with us the item name which you want to return.           02:46 AM, 30th Mar                     Hi                             02:47 AM, 30th Mar                     Hi                    These three items           02:47 AM, 30th Mar                     Hi                    Hi           02:48 AM, 30th Mar                     Hi                    Are you there?           02:49 AM, 30th Mar                   Mohammed                   Return request created.           02:51 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           02:51 AM, 30th Mar                     Hi                    No thank you           02:52 AM, 30th Mar                     Hi                    Can I put the status delivered please as I have already received my order           02:52 AM, 30th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful           02:53 AM, 30th Mar                     Hi                    Tha m you I hope it will be sprted           02:54 AM, 30th Mar                     Hi                    Sorted*           02:54 AM, 30th Mar                   Mohammed                   Be sure we will do the needful.           03:02 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           03:03 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5948481